# 页面标题
VUE_APP_TITLE = 实验室安全管理系统

# 生产环境配置
ENV = 'production'

# ####################版本差异字段####################

 VUE_APP_VERSION_DIFFERENCE_FIELD = 'kuangYeDaXue_nanHu'
# VUE_APP_VERSION_DIFFERENCE_FIELD = 'suZhouDaXue'
#VUE_APP_VERSION_DIFFERENCE_FIELD = 'xiBeiNongLinDaXue'

# ####################外网接口配置####################

VUE_APP_BASE_API = 'lab.zjznai.com/labAppTest'



# ####################内网接口配置####################

VUE_APP_BASE_LOCAL_API = '192.168.1.43/labSystem'


